{% for foo in categores %}
        {% if foo.children.all %}
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">{{ foo.name }}<b
                        class="caret"></b></a>
                <ul class="dropdown-menu">
                    {% include "share/navbar_loop.html" with categores=foo.children.all %}
                </ul>
            </li>
        {% else %}
            <li><a href="sports.html">{{ foo.name }}</a></li>
        {% endif %}

{% endfor %}